html {
	box-sizing: border-box;
	overflow-y: scroll; /* force a vertical scrollbar to prevent a jumpy page */
	overflow-wrap: break-word;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-size: 100%; /* This means 16px by default */
	font-weight: normal;
	background: transparent;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
menu,
nav,
section,
time,
mark,
audio,
video,
details,
summary {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
	background: transparent;
}

article,
aside,
figure,
header,
footer,
nav,
section,
details,
summary,
main {
	display: block;
}

address {
	font-style: normal;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

pre {
	white-space: pre; /* CSS 2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well) */
	word-wrap: break-word; /* IE */
}

pre,
code,
kbd,
samp {
	font-family: monospace, sans-serif; /* standardize monospaced elements */
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 2px dashed blue;
	text-decoration: none;
	color: blue;
}

abbr[title]:hover,
dfn[title]:hover {
	cursor: help;
}

abbr[title]::after,
dfn[title]::after {
	content: ' (' attr(title) ')';
}

@media only all and (min-width: 900px) {
	abbr[title]::after,
	dfn[title]::after {
		content: "";
	}
}

big { /* same as .big-text */
	font-size: 140%;
}

small { /* same as .small-text */
	font-size: 80%;
}

strong,
b {
	font-weight: bold;
}

sub,
sup { /* Make sure sup and sub don't mess with line-heights:http://gist.github.com/413930 */
	position: relative;
	font-size: 75%;
	line-height: 0;
}

sub {
	bottom: -0.25rem;
}

sup {
	top: -0.5rem;
}

img,
object,
embed {
	display: block;
	max-width: 100%;
}

label {
	cursor: pointer; /* hand cursor on clickable elements */
}

button,
input,
select,
textarea {
	margin: 0; /* Webkit browsers add a 2px margin outside the chrome of form elements */
}

button,
input[type = "button"] {
	width: auto;
	overflow: visible;
}

hr {
	display: block;
	height: 1px;
	margin: 0;
	padding: 0;
}

a,
a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	width: 100%;
	min-width: 320px;
	font-family: 'Roboto', sans-serif;
	background-color: #000;
}